CREATE PROCEDURE [dbo].[spSubmitPollOption]
	@subject_id	INT,
	@option_name VARCHAR(50)
AS
BEGIN
	INSERT INTO tblPollOption (
		subject_id,
		option_name
		) 
	VALUES(
		@subject_id,
		@option_name
		);
END